{% extends "base.html" %}

{% block title %} Reset password {% endblock %}
{% block titleHeader %} Forgot Your Password?{% endblock %}
{% block titleSubHeader %} {% endblock %}

{% block content %}


<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-6 text-center">
            <h1>Forgot your password?</h1>
            <p>Enter your email address below, and we'll email instructions for
                setting a new one.</p>

            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" value="Send me instructions!">
            </form>
        </div>
    </div>
</div>

{% endblock %}